/* CSS Document */
@import url(font-awesome/css/font-awesome.min.css);

body {padding: 84px 0 0 0;}

.banner { max-width: 1920px; margin: 0 auto; }
.banner-mobile { display: none; }

main { font-size: 17px; line-height: 2rem; }
.wrapper { max-width:1230px; margin:0 auto; padding: 0 0 40px 0; line-height: 2rem; }

.sub_wrap {display: flex; flex-flow: wrap; align-items: flex-start;}
.sub_wrap_menu {width: 277px; position: sticky; top: 105px; max-height: calc(100vh - 125px); overflow-y: auto;}
.sub_wrap_main {width: 100%;}
.sub_wrap > .sub_wrap_menu + .sub_wrap_main {width: calc(100% - 277px); padding: 0 0 0 30px; position: relative; z-index: 1;}
.sub_wrap_main_full {position: absolute; top: -21px; left: 30px; z-index: 100; width: 40px; height: 20px; border: 1px solid #ccc; border-radius: 5px; background: #fff; cursor: pointer; opacity: 0; transition: all 0.5s ease 0s;}
.sub_wrap > .sub_wrap_menu + .sub_wrap_main:hover .sub_wrap_main_full {opacity: 1;}
.sub_wrap_main_full span {position: absolute; width: 5px; height: 5px; border-style: solid; border-color: #ccc; transform: rotate(0deg); opacity: 1; transition: all 0.5s ease 0s;}
.sub_wrap_main_full span:nth-child(1) {left: 3px; top:2px; border-width: 2px 0 0 2px;}
.sub_wrap_main_full span:nth-child(2) {right: 3px; top:2px; border-width: 2px 2px 0 0;}
.sub_wrap_main_full span:nth-child(3) {right: 3px; bottom:2px; border-width: 0 2px 2px 0;}
.sub_wrap_main_full span:nth-child(4) {left: 3px; bottom:2px; border-width: 0 0 2px 2px;}
.sub_wrap_menu_hide .sub_wrap_menu {display: none;}
.sub_wrap_menu_hide > .sub_wrap_menu + .sub_wrap_main {width: 100%; padding: 0;}
.sub_wrap_menu_hide > .sub_wrap_menu + .sub_wrap_main .container {max-width: 100%;}
.sub_wrap_menu_hide .sub_wrap_main_full {left: 0; opacity: 1;}
.sub_wrap_menu_hide .sub_wrap_main_full span:nth-child(1) {height: 14px; width: 10px; border-width: 2px 2px 2px 2px;}
.sub_wrap_menu_hide .sub_wrap_main_full span:nth-child(2) {width: 17px; height: 10px;}
.sub_wrap_menu_hide .sub_wrap_main_full span:nth-child(3) {width: 17px; height: 10px;}
.sub_wrap_menu_hide .sub_wrap_main_full span:nth-child(4) {left: 17px; bottom: 7px; transform: rotate(45deg);}
@media (max-width: 1024px) {
    .sub_wrap_menu {width: 100%; position: relative; z-index: 10; top: auto; max-height: none; overflow-y: inherit;}
    .sub_wrap > .sub_wrap_menu + .sub_wrap_main {width: 100%; padding: 0; position: relative; z-index: 1;}
    .sub_wrap > .sub_wrap_menu + .sub_wrap_main .container {max-width: 100%;}
    .sub_wrap_main_full {display: none;}
}

/* Breadcrumbs ======================================================================= */
.breadcrumbs {
  width: 100%;
  /*background: #f5f5f5;
  border-bottom: 1px solid #f5f5f5;
  border-top: 1px solid #f5f5f5;*/
  line-height: 1.15;
  padding: 20px 0;
}
.breadcrumbs ul {
  width: 100%;
  max-width: 1230px;
  margin: 0 auto;
  padding: 0 1rem;
}
.breadcrumbs ul li {
  position: relative;
  padding: 5px 2px;
  display: inline-block;
  font-size: 0.75rem;
  color: #16315c;
  line-height: inherit;
}
.breadcrumbs ul li a {
  color: #333;
}
.breadcrumbs ul li a:hover {
  color: #16315c;
  text-decoration: underline;
}
h1 { color:#333; font-size:2rem; font-weight: 600; text-transform:uppercase; }
.seo-area { margin-bottom: 10px; }

/* leftMenu */
.leftMenu ul, .leftMenu ul li {list-style-type:none; margin: 0; padding: 0;}
.leftMenu ul {width: 100%; background: #f5f5f5; }
.leftMenu ul:nth-child(2) {width: 100%; background: #f5f5f5;  }
.leftMenu ul li.menu-title a{ color:#fff; font-size: 1.1rem; line-height: 1.5rem; background:#5a0707; }
.leftMenu ul:nth-child(2) li.menu-title a{ background:#16315c; }
.leftMenu ul li:hover.menu-title a{ color:#fff; }
.leftMenu ul:nth-child(2){margin-bottom:0px;}
.leftMenu > ul ul {display: none; background:#fff;}
.leftMenu ul li {position: relative; z-index: 1;font-size: 0.85rem;  line-height: 20px; border-bottom: 1px solid #d8d8d8;}
/*.leftMenu ul li:last-child {border-bottom: 0;}*/
/*.leftMenu ul li:hover .menu_dot::before, .leftMenu ul li:hover .menu_dot::after  {background: #fff;}*/
.menu_dot {position: absolute; top: 6px; right: 0px; z-index: 99; width: 30px; height: 30px; cursor: pointer;}
.menu_dot::before {content: ''; width: 12px; height: 2px; background-color: #000; border-radius: 2px; position: absolute; top: 12px; left: 7px; z-index: 99; transition: all 0.5s ease 0s;}
.menu_dot::after {content: ''; width: 2px; height:12px; background-color: #000; border-radius: 2px; position: absolute; top: 7px; left: 12px; z-index: 99; transition: all 0.5s ease 0s;}
.leftMenu .menu_dot_open{top:6px; }
.leftMenu .menu_dot_open::before {background-color: #fff;}
.leftMenu .menu_dot_open::after { display: none;}
.leftMenu a:link, .leftMenu a:visited {text-decoration:none; color:#222; background-color: transparent; padding: 10px 25px; display: block; position: relative; z-index: 1; transition: all 0.5s ease 0s;}
.leftMenu a:active, .leftMenu a:hover {text-decoration:none; color:#fff; background-color:#16315c; cursor:pointer; transition: all 0.5s ease 0s;}
.leftMenu ul li a.menu_arrow_open{background-color:#16315c; color: #fff;}
.menu_arrow {position: absolute; top: 10px; left: 5px; width: 20px; height: 20px; -moz-transform:rotate(0deg); -webkit-transform:rotate(0deg); -o-transform:rotate(0deg); -ms-transform:rotate(0deg); transform:rotate(0deg); transition: all 0.5s ease 0s;}
.menu_arrow::before {content: ''; width: 7px; height: 2px; background-color: #000; border-radius: 2px; position: absolute; top: 7px; left: 6px; -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); -ms-transform:rotate(45deg); transform:rotate(45deg); transition: all 0.5s ease 0s;}
.leftMenu a:hover .menu_arrow::before {background-color: #fff; transition: all 0.5s ease 0s;}
.menu_arrow::after {content: ''; width: 7px; height: 2px; background-color: #000; border-radius: 2px; position: absolute; top: 11px; left: 6px; -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg); -ms-transform:rotate(-45deg); transform:rotate(-45deg); transition: all 0.5s ease 0s;}
.leftMenu ul li a.menu_arrow_open .menu_arrow::before,.leftMenu ul li a.menu_arrow_open .menu_arrow::after  {background-color:#fff; }
.leftMenu a:hover .menu_arrow::after {background-color: #fff; transition: all 0.5s ease 0s;}
.menu_arrow_open .menu_arrow {-moz-transform:rotate(90deg); -webkit-transform:rotate(90deg); -o-transform:rotate(90deg); -ms-transform:rotate(90deg); transform:rotate(90deg); transition: all 0.5s ease 0s; }
.leftMenu a.active{background: #2cacd1;}
.leftMenu ul.menu_sub_open { display: block !important; }

@media only screen and (max-width: 1070px) {
	body {padding: 71px 0 0 0;}
    /*.breadcrumbs {margin-top: 81px;}*/
}
@media only screen and (min-width:1025px){
	.leftMenuMobile {display: none;}
}
@media only screen and (max-width:1024px){
	.leftMenu ul:nth-child(2){position: absolute; top: 75px; left: 0; z-index: 99;}
    .leftMenuMobile {width: 30px; height: 20px; margin: 40px auto 10px auto; position: relative; cursor: pointer;}
	.leftMenuMobile > span:nth-child(1) {width: 30px; height: 2px; background-color: #000; position: absolute; top: 0px; left: 0; transition: all 0.5s ease 0s;}
	.leftMenu > div.show > span:nth-child(1) {top: 14px; transform: rotate(45deg);}
	.leftMenuMobile > span:nth-child(2) {width: 30px; height: 2px; background-color: #000; position: absolute; top: 10px; left: 0; transition: all 0.5s ease 0s;}
	.leftMenu > div.show > span:nth-child(2) {top: 14px; transform: rotate(-45deg);}
	.leftMenuMobile::before {content: attr(data-title); width: 200px; height: 30px; line-height: 30px; position: absolute; top: -34px; left: calc(50% - 100px); text-align: center; font-size: 12px; color: #000;}
	.leftMenu > ul {max-height: 0; overflow: hidden; transition: all 0.5s ease 0s;}
	.leftMenu > ul.open {max-height: 500px; overflow: auto; padding-bottom: 10px; transition: all 1.5s ease 0s;}
}



/* Pagination */
.page-number { margin: 20px 0; text-align: center; }
.page-number ul { list-style-type: none; padding: 0; display: flex; flex-flow: wrap; justify-content: center; align-items: center;}
.page-number li { width: 30px; height: 30px; line-height: 1; text-align: center; margin: 0 5px; display: inline-flex; flex-flow: wrap; justify-content: center; align-items: center; color: #000; }
.page-number li a:hover { color: #16315c; }
.page-number li.page-active { background-color: #16315c; color: #fff; border-radius: 100%; }
.page-number li.page-active a { color: #fff; line-height: 1;}
.page-number li a.page-prev, .page-number li a.page-next { background-color: #2cacd1; color: #fff; border-radius: 100%; display: flex; flex-flow: wrap; justify-content: center; align-items: center; width: 100%; height: 100%;}


/* Table Style ============================================================ */
.table_scroll {
  overflow-x: auto;
}
.table_scroll > table {
  min-width: 700px;
}

.model-table {
  width: 100%;
  min-width: 700px;
  border: 1px solid #ccc;
}
.model-table thead tr {
  background-color: #16315c;
  color: #fff;
}
.model-table thead tr th {
  border-left: 1px solid rgba(255, 255, 255, 0.7);
  font-size: 1rem;
  font-weight: 600;
}
.model-table thead tr th:first-of-type {
  border-left: none;
}
.model-table th, .model-table td {
  padding: 7px;
  text-align: center;
  font-size: 0.9rem;
}
.model-table td {
  border-left: 1px solid #ccc;
}
.model-table tbody tr {
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
}
.model-table tbody tr td:last-child {
  border-right: 1px solid #ccc;
}
.model-table tbody tr:nth-of-type(odd) {
  background: #fff;
}
.model-table tbody tr:nth-of-type(even) {
  background: #f2f2f2;
}

.datatable {
  width: 100%;
  min-width: 800px;
}
.datatable th, .datatable td {
  padding: 7px 10px;
}
.datatable th {
  font-size: 0.9rem;
  color: #fff;
  background-color: #16315c;
  border: solid 1px rgba(255, 255, 255, 0.53);
  font-weight: 600;
  text-transform: uppercase;
}
.datatable tr:nth-child(even) {
  background: #f2f2f2;
}
.datatable tr:nth-child(odd) {
  background: #fff;
}
.datatable td {
  font-size: 0.9rem;
  font-weight: 400;
  border-left: solid 1px #ccc;
}
.datatable tbody tr:first-child {
  border-top: 1px solid #ccc;
}
.datatable tbody tr:last-child {
  border-bottom: 1px solid #ccc;
}
.datatable tbody tr td:last-child {
  border-right: 1px solid #ccc;
}


/* Hashtag */
.hashtag-common {
  position: relative;
  max-width: 1230px;
  margin: 0 auto;
}
.hashtag-common ul {
  display: flex;
  flex-wrap: wrap;
  margin: 15px 0 5px 0;
  padding: 0;
}
.hashtag-common li {
  list-style: none; font-size: inherit; line-height: inherit;
}
.hashtag-common li a {
  display: block;
  font-size: 0.9rem;
  border: 1px solid #666;
  padding: 0 7px;
  margin-bottom: 10px;
  border-radius: 3px;
  margin-right: 10px;
  color: #666;
  transition: all 0.5s;
}
.hashtag-common li a:hover, .hashtag-common li a.selected {
  color: #fff;
  font-weight: bold;
  background-color: #b91c2d; border: 1px solid #b91c2d;
}



@media only screen and (max-width: 576px) {
  .banner-pc { display: none; }
  .banner-mobile { display: block; }
  /*.breadcrumbs { padding-left: 10px; }*/
}

@media only screen and (max-width: 414px) {
  h1 { font-size: 20px; }
}


/*about*/
.about-section { display: flex; flex-direction: row; flex-wrap: wrap; align-items: center; margin-bottom: calc(20px + 3%);}
.about-section > div { width: 50%;}
.about-section > div:nth-of-type(1) { position: relative; }
.about-section > div:nth-of-type(2) { padding: 0 5%; position: relative;}

.about-title { line-height: 1.5; font-size: clamp(23px, 2.2vw, 32px); position: relative; margin-bottom: 20px;}
.about-title:before { position: absolute; content: ""; z-index: 1; width: 70px; height:5px; background: #b91c2d; left:0; top:-15px;  }
.about-title:after { position: absolute; content: ""; z-index: 1; width: 180px; height:5px; background: #b91c2d; right:0; bottom:-15px;  }
.about-title > span { display: block; font-size: clamp(30px, 4.8vw,58px); line-height: 1.4; font-weight: 700;}

.about-section-2 { display: flex; flex-direction: row; flex-wrap: wrap; align-items: center; padding-bottom: calc(20px + 5%);}
.about-section-2 > div:nth-of-type(1) { width: 45%; position: relative;box-shadow: 0px 0px 10px 0px rgba(0,0,0,.2);}
.about-section-2 > div:nth-of-type(1):after { content: ""; position: absolute; bottom: -25px; right: -25px;width: 100%; height: 100%; background: #ddd; z-index: -1; }
.about-section-2 > div:nth-of-type(1):before { content: ""; position: absolute; top: -25px; left: -25px;width: 100%; height: 100%; background: #b91c2d; z-index: -1; }
.about-section-2 > div:nth-of-type(2) { width: 55%; padding-left: 6%;}

@media only screen and (max-width: 980px) {
	.about-section > div { width: 100%;}	
	.about-section > div:nth-of-type(1) { order: 2;}
	.about-section > div:nth-of-type(2) { order: 1; margin-bottom: 40px;}
	
	.about-section-2 > div:nth-of-type(1) { order: 2; width: 90%; margin: 0 auto;}
	.about-section-2 > div:nth-of-type(2) { width: 100%; order: 1; padding-left: 0; padding-bottom: calc(20px + 4%);}
}

















